<md-card class="main-content">
  <md-card-title>
    durée du trajet: {{ journey.duration.humanize() }}
  </md-card-title>
  <md-card-subtitle>
    <p>départ: {{ journey.departure_date_time.toLocaleString() }}</p>
    <p>arrivée: {{ journey.arrival_date_time.toLocaleString() }}</p>
  </md-card-subtitle>
  <md-card-content>
    <md-list *ngIf="!collapsed">
      <app-section *ngFor="let section of journey.sections" [section]="section"></app-section>
    </md-list>
  </md-card-content>
  <md-card-actions>
    <button md-raised-button color="accent" (click)="collapsed = !collapsed">
      {{collapsed ? "Afficher les détails" : "Cacher les détails" }}
    </button>
  </md-card-actions>
</md-card>
